Subject: bug#37225: closed (Re: bug#37225: [PATCH] * doc/misc/ido.texi: Clean up text)

From: [email-masked] (GNU bug Tracking System)
Date: Fri, 30 Aug 2019 07:25:02 +0000

Your bug report

#37225: [PATCH] * doc/misc/ido.texi: Clean up text

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
37225: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=37225
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#37225: [PATCH] * doc/misc/ido.texi: Clean up text
From: Eli Zaretskii <[email-masked]>
To: Nicholas Drozd <[email-masked]>
Cc: [email-masked]
Date: Fri, 30 Aug 2019 10:24:27 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

> From: Nicholas Drozd <[email-masked]>
> Date: Thu, 29 Aug 2019 18:50:22 -0500
> 
> Fixes for minor bugs in the Ido manual.

Thanks.  I applied most of the changes, but not all of them: I left
out those which seemed to be your personal stylistic preferences,
where I saw nothing wrong with the original text -- in this case the
original author's preferences take precedence.  I also fixed a couple
of markup mistakes in your changes.

Finally, please in the future accompany the changes with a
ChangeLog-style commit log message (see CONTRIBUTE for the details).
I wrote that for you this time.

Subject: [PATCH] * doc/misc/ido.texi: Clean up text
From: Nicholas Drozd <[email-masked]>
To: [email-masked]
Date: Thu, 29 Aug 2019 18:50:22 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

Fixes for minor bugs in the Ido manual.